{
  "_id": "QIjVVVMR4PcO2NZc",
  "name": "Unsterblich",
  "type": "racialAbility",
  "img": "icons/svg/aura.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Mitglieder dieses Volkes altern, nachdem sie erwachsen sind, nicht wie Normalsterbliche. Das Alter rafft sie nicht dahin, sie sterben nur durch Gewalt oder aus Lebens&uuml;berdru&szlig;.</p>"
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349099,
    "modifiedTime": 1688934439864,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!QIjVVVMR4PcO2NZc"
}
